/* --- disable Responsive width ---*/
.zen-container {
    width: 1200px;
}
/* --- Nav ---*/
.zen-menu-165 ul a, .zen-menu-165 li {
    float: none;
    font-weight: 400;
    padding: 0px;
    display: inline-block;
    list-style-type: none;
    line-height: 50px;
}
#search .form-search {
    background: transparent;
}
#search input {
    background: transparent;
    font-size: initial;
    line-height: inherit;
    margin-top: 3px;
}
#search .form-search {
    border: none;
}
#search .search:before {
    font-size: 1.5em;
    color: #999;
    margin-left: 0px;
    line-height: 48px;
}
/* --- Products ---*/
.itemid-125 .article-header h2,	
.itemid-863 .article-header h2,		
.itemid-864 .article-header h2,		
.itemid-865 .article-header h2,		
.itemid-866 .article-header h2,		
.itemid-867 .article-header h2,		
.itemid-868 .article-header h2,		
.itemid-869 .article-header h2,		
.itemid-870 .article-header h2,		
.itemid-871 .article-header h2
 {
    display: none;
}
/* --- Tables ---*/
table th:first-child, table td:first-child {
    padding-left: 7px;
}
table th:last-child, table td:last-child {
    padding-right: 7px;
}
table tr:nth-child(odd) td {
    background-color: #F1F1F1;
}
td img {
    max-width: inherit;
}
table th, table td {
    padding: 5px;
    padding-bottom: 5px;
}
.itemid-125 table tr td:nth-child(3),
.itemid-863 table tr td:nth-child(3),
.itemid-864 table tr td:nth-child(3),
.itemid-865 table tr td:nth-child(3),
.itemid-866 table tr td:nth-child(3),
.itemid-867 table tr td:nth-child(3),
.itemid-868 table tr td:nth-child(3),
.itemid-869 table tr td:nth-child(3),
.itemid-870 table tr td:nth-child(3),
.itemid-871 table tr td:nth-child(3)
  {
    width: 230px;
    padding: 5px;
    padding-bottom: 5px;
}

.itemid-873 table tr td:nth-child(1) {
    width: 200px;
}
table.product_range {
    background: #f1f1f1;
    margin-bottom: 30px;
}
table.product_range p {
    margin: 0;
    line-height: inherit;
}
table.product_range tr:nth-child(odd) td {
    background-color: #f9f9f9;
}
/* --- News ---*/
.news h1.article-title, .news h2.article-title {
    font-size: 1.5em;
}
.news h2.article-title a {
    color: #d81920;
}